/*-------------------------------------------*/
/*CSS*/
/*-------------------------------------------*/
html {
	font-family: '源ノ角ゴシック Regular', '源ノ角ゴシック', 'Noto Sans JP', 'Roboto', Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'Meiryo UI', sans-serif;
	font-size: 62.5%;
	color: #333333;
}
#special-nav{
	background-color:#fff !important;
}
/*横幅の調整*/
div.omron-ia-container {
	width: 100%;
}
#www-fa-omron-co-jp div.omron-ia-container_w954,
div.omron-ia-container_w954 {
	width: 954px;
	margin:40px auto 0;
}
/*トップのナビゲーションの表示*/
#special-nav .nav_main ul li a span{
	display:block;
}

/*左サイドのメニュー非表示*/
body.tmplC01 div.local-navi-area{
	display:none;
}

/*真ん中の検索エリアの幅調整*/
body.tmplC01 div.primary-contents-area{
	width:680px;
}
#cj_series_inline, #nj_series_inline, #inline{
	width:100%;
}
#products_top div.searchtop p {
	left:auto;
	right:10px;
	width: auto;
	top:auto;
	bottom:30px;
}


#products_top p#change a{
	width:calc(680px / 2 - 2px);
	border: 1px solid #259395;
	border-bottom:0px;
}
#products_top p#change a{
	background: url("/guide/connection/common/image/link_type_bg1_w.gif") no-repeat right top transparent;
	height: 30px;
}

#products_top p#change a.active{
	background: url("/guide/connection/common/image/link_type_bg2_w.gif") no-repeat right top transparent;
	height: 30px;
}

#products_top p#change a:hover{
	background: url("/guide/connection/common/image/link_type_bg3_w.gif") no-repeat right top transparent;
	height: 30px;
}
/*-------------------------------------------*/
/*タブレット*/
/*-------------------------------------------*/
@media (min-width:769px) and (max-width:1080px) {
}

/*-------------------------------------------*/
/*モバイル向け*/
/*-------------------------------------------*/
@media screen and (max-width:768px) {
}